» Ubuntu » Balíky

Error

two or more packages specified (mupen64plus-video-arachnoid precise)